Kerbal Space Program - Bug #16085

Mk3 to 2.5m Adapter is a darker shade than it was before (and other Mk3 parts)
10/07/2017 06:29 AM - swjr-swis

Status: Closed Start date: 10/07/2017
Severity: Very Low % Done: 100%
Assignee:

Category: Parts

Target version: 1.4.0

Version: 1.3.1 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion:

Description

1.3.1.1891 on Win x64
See attached screenshot.
See also forum thread

https://forum.kerbalspaceprogram.com/index.php?/topic/166232-131-mk3-to-25m-adaptor-is-burnt-is-it-only-my-problem/ for another
report of this (ie. confirmed).

History

#1 - 10/07/2017 01:12 PM - Ruedii

- Platform Linux added

Affects Linux as well.

#2 - 10/15/2017 09:34 PM - Lupi
- Status changed from New to Confirmed

- % Done changed from 0 to 10

9zPe4DT.png

Can confirm it's a thing, also I've heard that replacing the .cfg and/or the .mu with one from a previous version fixes it. Currently testing.
changing the .cfg didn't change anything on its own.

replacing .MU appears to have done something:
xz5JJzl.png

#4 - 03/07/2018 12:32 AM - Squelch
- Status changed from Confirmed to Ready to Test
- Target version set to 1.4.0

- % Done changed from 10 to 80

#5 - 03/07/2018 03:19 PM - swjr-swis
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

1.4.0.2077 x64 on Win x64

Confirmed resolved in 1.4.0.2077

#6 - 10/15/2018 07:03 PM - joshua.collins

- Status changed from Resolved to Closed
